*{margin:0; padding:0;}
img, fieldset{border:none;}
.curv{float:left; width:100%;}
.curv img{float:left;}
:focus{outline:none}
h1,h2,h3,h4 h5,h6{ margin:0;padding:0;}
body{font-family:Arial, Helvetica, sans-serif;background:url(../Media/images/bkg-footer.gif) repeat 0 0}
#main{ width:100%; float:left;background:#BED09C url(../Media/images/body_bg.gif) repeat-x 0 0; }
.wrapper{width:814px; margin:0 auto;}

header{float:left; width:789px; background:url(../Media/images/header_bg.gif) no-repeat 0 0; padding:210px 11px 0px 14px; margin:5px 0 0 0}
header nav{float:left; width:789px;}
header nav ul{ float:left; width:100%; list-style:none; }
header nav ul li{ float:left; padding:0 8px 0 0 !important; position:relative;margin:0px !important}
header nav ul li a{ float:left; text-decoration:none; padding:0 0 0 11px;}
header nav ul li a span{ float:left; font-size:14px; line-height:16px; color:#000; padding:11px 11px 15px 6px; cursor:pointer;}
header nav ul li li a span{ float:left; font-size:13px; line-height:16px; color:#000; padding:6px 11px 6px 0; cursor:pointer;}

header nav ul li.active a{ float:left;}
header nav ul li.active a span{float:left; }

header nav ul li.current-menu-item a{ float:left; }
header nav ul li.current-menu-item a span{float:left; }
header nav ul li.current-menu-ancestor a{ float:left; }
header nav ul li.current-menu-ancestor a span{float:left; }

header nav ul li a:hover{ }
header nav ul li a:hover span{float:left;color:#930;}

nav li ul{position:absolute; top:40px; display:none; margin:0; width:148px; background:#fff!important; z-index:99999; border:1px solid #adbf76; border-top:5px solid #ADBF76; padding:0px; left:0px;}
nav li ul.sub-menu a span{background:none !important;}
nav li ul.sub-menu a:hover span{background:none!important;}

nav li.active ul.sub-menu a span{background:none!important;}
nav li.active ul.sub-menu a:hover span{background:none!important;}


nav ul.sub-menu li{float:left; margin:0!important; width:146px; font-size:12px; line-height:14px; padding:0 1px;}
nav ul.sub-menu li a{float:left; width:150px; background:none!important; text-decoration:none; padding:2px 10px  3px 10px!important; color:#000!important; text-transform:none;}
nav ul.sub-menu li a:hover{ color:#930!important;}
nav li:hover ul, #menu li.over ul{display:block;}



#body_container{float:left; width:754px; background:#fff; border-left:2px solid #566350; border-right:2px solid #566350; min-height:50px; padding:13px 28px 0 28px; position:relative; min-height: 500px;}
#banner_container{ float:left; width:740px; background:#ECF3DD; border-bottom:5px solid #DCE4CB; border-top:5px solid #DCE4CB; padding:7px 7px;}
#banner_container .banner_detail{ float:left; width:362px;}
#banner_container .banner_detail h3{ width:100%; font-size:20px; color:#6B7D36; line-height:24px; font-family:Georgia, "Times New Roman", Times, serif;}
#banner_container .banner_detail p{ width:100%; font-size:12px; line-height:22px; padding:10px 10px 10px 0;}
#banner_container .banner_detail .learn_btn{ float:right; width:264px; height:33px; background:url(../Media/images/btn_bg.jpg) no-repeat 0 0; text-align:center; font-size:12px; line-height:16px; padding:9px 0; text-decoration:none; color:#000;}

#banner_container .slider{float:right; width:361px;}

#body_container .btm_content{float:left; width:754px; padding:21px 0 0 0;}
.left_content{ float:left; width:427px; padding:0 0 30px 0;}
.left_content h1{width:100%; font-size:25px; line-height:30px; border-bottom:1px solid #63503A; padding:10px 0 5px 0; color:#63503A; font-family:Georgia, "Times New Roman", Times, serif; margin:0 0 10px 0;}
.left_content h3{ width:100%; font-size:20px; line-height:24px; color:#63503A; font-family:Georgia, "Times New Roman", Times, serif; padding:10px 0 5px 0;}
.left_content p{ width:100%; font-size:12px; line-height:20px; color:#000;}
.left_content p strong{ font-weight:bold;}
.left_content hr{background-color:#CCCCCC; margin:20px 0 10px; height:1px; border:none; width:100%;}
.left_content .read_btn{color:#9C2C16; font-size:12px; line-height:16px; width:100%; text-align:right; text-decoration:underline; display:inline-block;}
.left_content .read_btn:hover{color:#6b7d36}

.right_content{ float:right; width:314px;}
.right_section{float:right; width:290px; border:1px solid #BABABA; padding:10px;}
.right_section h4{ color:#6B7D36; margin-left:25px; padding:0 5px; font-size:20px; line-height:23px; font-family:Georgia, "Times New Roman", Times, serif; width:auto;}
.right_section .img_box{ float:left; width:125px; margin:20px 10px 0 0; }
.right_section p{width:auto; padding:10px 0; font-size:12px; line-height:20px; color:#000;}

#body_container .image{float:left; width:100%;}
#body_container .image img{float:left; margin:0 27px 0 0; display:inline}

/*=================contact container css start===================*/
#page_container{ float:left; width:754px; padding:15px 0px 30px 0;}
#page_container h1{ width:100%; border-bottom:1px solid #63503A; color:#63503A; font-size:25px; line-height:30px; font-family:Georgia, "Times New Roman", Times, serif; padding-bottom:5px; float:left; margin:0 0 10px 0}
#page_container h3{width:100%; font-size:20px; line-height:25px; color:#63503A; font-family:Georgia, "Times New Roman", Times, serif; padding:0px 0 10px 0}
#page_container h3 a{color:#9C2C16; text-decoration:underline}
#page_container h3 a:hover{color:#6b7d36}
#page_container h4{border-bottom: 1px solid #CCCCCC;color: #63503A; float:left;font-family: Georgia; font-size: 20px; line-height:25px; margin-top: 10px;  padding-bottom:5px; width: 754px;}
#page_container p{ font-size:12px; line-height:20px; padding-bottom:20px;}
#page_container p img{float:left}
#page_container p a{color:#9C2C16; text-decoration:underline}
#page_container p a:hover{color:#6b7d36}
#page_container strong{font-weight:bold; padding:0px; float:left; font-size:12px; line-height:16px; width:100%;}
#page_container hr{background-color:#CCCCCC; margin:20px 0 10px 0; height:1px; border:none; width:100%; float:left;}
#page_container ul{float:left; list-style:none; width:100%; margin:0px; padding:12px 0 0 0}
#page_container ul li{float:left; width:100%; padding:0 0 7px 0; margin:0px; font-size:12px; line-height:14px;}
#page_container ul li a{color:#9C2C16; text-decoration:underline}
#page_container ul li a:hover{color:#6b7d36}
#page_container .question_row{float:left; width:100%; padding:10px 0}
.question_row strong{font-size:12px; line-height:14px; color:#000; font-weight:bold; display:block; width:100%}
.question_row small{font-size:12px; line-height:14px; color:#000; display:block; width:100%}

.img_box_row{float:left; width:376px; text-align:center; font-size:12px; line-height:14px}
.img_box_row img{float:left; padding:0px; margin:10px 10px 5px 10px; display:inline}

/*=================contact container css end===================*/




/*=================contact container css start===================*/
.btn-primary{
    border-radius: 6px;
    padding: 5px 20px;
    font-size: 20px;
    font-family: Georgia;
    font-weight: 800;
    color: #000;
    text-align: center;
    text-decoration: none;
    background: #BED09C;
    margin: 10px 0 20px 0;
}
.btn-primary:hover{
    background: #566350;
    color: #fff;
    cursor: pointer;
    cursor: hand;
}

#page_container form{float:left; width:100%}
#form_container{float:left; width:754px;}
#form_container h4{border-bottom: 1px solid #CCCCCC;color: #63503A; float:left;font-family: Georgia; font-size: 20px; line-height:25px; margin-top: 10px;  padding-bottom:5px; width: 754px;}
#form_container .row{float:left; width:100%; padding:10px 0 0 0;}
#form_container .row2{float:left; width:100%; padding:10px 0 0 0;}
#form_container .row .col1{ float:left; width:254px;}
#form_container .row .col1 label{float:left; width:100%; padding:4px 0; font-size:12px; line-height:15px; color:#000;}
#form_container .row2 .col1 label{float:left; width:100%; padding:4px 0; font-size:12px; line-height:15px; color:#000;}
#form_container .row .col2{ float:left; width:207px;}
#form_container .row .col2 .text_input{float:left; width:200px; border:1px solid #7f9db9; padding:2px 0 2px 6px; font-size:12px; line-height:12px; background:#fff; position:relative}
#form_container .row2 .col2 .row2{ float:left; width:100%; padding:10px 0 0 0;}
#form_container .row2 .col2 .row2 .wpcf7-list-item{margin:0px; width:100%}
#form_container .row2 .col2 .row2 .wpcf7-list-item-label{ font-size:12px; width:100%}
#form_container .row2 .col2 .row2 .btn{ float:left; margin:15px 0 0 0; cursor:pointer;}

#page_container .middle{float:left; width:100%}
#page_container .middle ul{float:left; width:580px !important; list-style:none; padding:10px 0 0 0; }
#page_container .middle .listing_img{float:right; width:150px}
.wpcf7-response-output{ width:95%; float:left; text-align:center;}
#form_container .row{ position:relative;}
#page_container .our_address{float:left; width:100%}
.our_address .address{float:left; width:240px !important; font-size:12px; line-height:14px;}
.our_address .map{float:right; padding:10px 0 0 0}
.row .wpcf7-not-valid-tip{position:absolute; left:-208px !important; top:14px !important; width:202px !important ;*top:0px!important;}
.row2 .wpcf7-not-valid-tip{position:absolute; left:-260px !important; top:14px !important; width:254px !important; height:100px;*top:-100px!important;*left:-256px !important;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
 .row .wpcf7-not-valid-tip{top:0px!important;}
  .row2 .wpcf7-not-valid-tip{top:1px!important;left:-258px !important;}
}
div.wpcf7-validation-errors{border: 2px solid #F7E700;
    float: left; margin:0px}
div.wpcf7-response-output{margin:0px !important; }
#form_container .row2 .col1{ float:left; width:254px;}
#form_container .row2 .col2{ float:left; width:260px;}
#form_container .row2 .col2 .textarea{ float:left; width:254px; border:1px solid #7f9db9; height:97px; background:#fff}

#page_container .donor_comment textarea{float:left; width:50% !important}
#page_container .donor_comment #charinfo{float:left; width:100%}
/*=================contact container css end===================*/


/*=================news container css start===================*/
#news_container{ float:left; width:754px; padding:15px 0px 30px 0;}
#news_container hr{background-color:#CCCCCC; margin:20px 0 10px 0; height:1px; border:none; width:100%; float:left;}
#news_container h1{ width:100%; border-bottom:1px solid #63503A; color:#63503A; font-size:25px; line-height:33px; font-family:Georgia, "Times New Roman", Times, serif; padding-bottom:5px; float:left; margin:0 0 10px 0}
#news_container h3{width:100%; font-size:20px; line-height:25px; color:#63503A; font-family:Georgia, "Times New Roman", Times, serif; padding:10px 0 5px 0}
#news_container h3 a{color:#9C2C16; text-decoration:underline}
#news_container h3 a:hover{color:#6b7d36}
#news_container strong{ font-size:12px; line-height:14px; color:#000;}
#news_container  p{ font-size:12px; line-height:19px; color:#000; padding-bottom:20px;}
#news_container  p a{ color:#9C2C16; text-decoration:underline;}
#news_container  p a:hover{color: #6B7D36;}
/*=================news container css end===================*/



/*=================partners_container css start===================*/
#partners_container{float:left; width:100%}
#partners_container h1{ width:100%; border-bottom:1px solid #63503A; color:#63503A; font-size:25px; line-height:30px; font-family:Georgia, "Times New Roman", Times, serif; padding-bottom:5px; float:left; margin:0 0 10px 0}
#partners_container h3{width:100%; font-size:20px; line-height:25px; color:#63503A; font-family:Georgia, "Times New Roman", Times, serif; padding:10px 0 5px 0}

/*=================partners_container css end===================*/


footer{float:left; width:100%; background:url(../Media/images/bkg-footer.gif) repeat-x 0 0; border-top:5px solid #8DA65E; height:136px; text-align:center;}
.footer_menu{width:100%; text-align:center; list-style:none; padding:10px 0 0 0; margin:0px;}
.footer_menu li{ padding:10px 10px 0 8px; background:url(../Media/images/footer_sep.jpg) no-repeat right 16px; display:inline;}
.footer_menu li a{font-size:12px; line-height:16px; color:#000; padding:2px 0; text-decoration:underline}
.footer_menu li a:hover{color:#9c2c16}
.footer_menu li.last{ background:none;}

footer p{ width:100%; font-size:12px; line-height:16px; padding:15px 0 0 0; color:#000}
footer p small{padding:0 0 0 15px}
.mywidget-title{display:none;}


/*=================common css===================*/
.captions_container{ width:100%; float:left; text-align:center; padding-bottom:15px;}
.captions_container .wp-caption { display:inline-block; float:none; vertical-align:top; margin:0px 5px;border: 1px solid #CCCCCC; background:#fff; padding:4px;}
.captions_container .wp-caption img{ margin-bottom:10px; width:100%; }
.captions_container .wp-caption p{ font-size:11px!important; line-height:13px!important; text-align:left; color:#000; padding:0px 0px  0px!important ; font-family:Arial, Helvetica, sans-serif;}
.captions_container.left_align_img {}
.captions_container.left_align_img img{ float:left; margin-bottom:0px; margin-right:10px;}
.captions_container.left_align_img p{ padding:12px 0px  0px  00px!important}
#donateplusform p.submit{ width:100%; float:left; padding-top:10px;}
#form_container p{ width:100%; float:left;}
h2.bold{ width:100%; float:left; text-align:center; font-size:18px; line-height:21px; color:#000; font-weight:bold; padding-bottom:15px; margin:0px!important;}
#news_container .tombstone{ width:100%; float:left;}
#news_container .tombstone img{ margin-bottom:15px;}
#news_container  .iirh img{ margin-right:20px; display:inline; margin-bottom:15px;}
#news_container .befaft{ width:100%; float:left; padding-bottom:20px;}
#news_container .befaft img{ float:left;}
#news_container table{ font-size:12px; line-height:22px; color:##000000;}
#news_container table td{ padding:5px 0 ;}
span.cleanup_day img{ margin-bottom:0px!important;}
.clean_up_days .img1{ margin-left:37px;}
.clean_up_days .img2{ margin-right:20px;}
.clean_up_days .img3{ margin-left:78px;}
.clean_up_days .img4{ margin-right:48px;}
div.cleanup_day img{ margin-right:10px;}
#news_container h2.sub_head{ color: #63503A;font-family: Georgia;font-size: 20px;line-height: 25px; padding-bottom:26px;}

.left-sidebar #blog_container{ width:80%; float:right; margin-left:0px!important}
.right-sidebar #blog_container{ width:75%; float:left; margin-right:0px!important}
.right-sidebar #secondary{ margin-right:0px!important}
.left-sidebar #secondary{ margin-left:0px!important}
.right-sidebar #secondary ul{ list-style:none;}
.left-sidebar #secondary ul{ list-style:none;}
.navigation{ width:100%; float:left; padding:10px 0  20px;}
.wpcf7{ width:100%; float:left;}
.wpcf7 fieldset{width:100%; float:left;}
  


@media all and (min-width:0) {
 .row2 .wpcf7-not-valid-tip {left:0px!important\0/; }  /* IE9 */
}

header {
    
    float: left;
    margin: 5px 0 0;
    padding: 210px 11px 0 0;
    width: 804px;
}


header nav {
   background:url("../Media/images/nav-bg.gif") repeat-x;
    float: left;
   	height: 60px;
	margin-left: 2px;
    width: 810px;
}
header nav ul li a{ float:left; text-decoration:none; padding:0 0 0 11px; font-weight: bold;}
header nav ul{ float:left; list-style:none;  margin: 19px 27px 27px;}
header nav ul li{ float:left; padding:0 3px 0 0 !important; position:relative;margin:0px !important; background:url("../Media/images/nav-div.gif") no-repeat;}
nav li ul{position:absolute; top:40px; display:none; margin:0; width:148px; background:#fff!important; z-index:99999; border:1px solid #adbf76;border-left:1px solid #adbf76; border-top:1px solid #ADBF76; padding:0px; left:0px;}
#menu-item-58 {background: none;}
.donation-image{  background:url("../Media/images/donation-image.jpg") no-repeat;    height: 366px;    position: absolute;    right: 32px;    width: 275px; border: 1px solid #000000; }
.donation-page { height: 680px; float:left; }
.donation2 {      font-size: 12px;    margin-right: 25px;    position: absolute;    right: 0;    top: 30px; font-weight: bold;}
.donation2 a {     background: none repeat scroll 0 0 #2B529D;
    color: #FFFFFF;
    display: inline-block;
    height: 14px;
    line-height: 13px;
    margin-left: 6px;
    padding-bottom: 5px;
    padding-right: 0;
    padding-top: 5px;
    text-align: center;
    text-decoration: none;
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
